.hidden {display: none !important;}
label.error {color: red;}

.btn {
	user-select: none;
} 

.code img { margin-bottom: 10px; }
label.error {display: none !important;;}
input.error:not([type="submit"]), select.error, textarea.error, .jq-checkbox.error:not(.checked), .jq-selectbox.error .jq-selectbox__select {
	border-color: #a94442;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
input.error:not([type="submit"]):focus, select.error:focus, textarea.error:focus, .jq-checkbox.error.focused:not(.checked), .jq-selectbox.error.focused  .jq-selectbox__select {
	outline:none;
	border-color: #843534;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.inline-block { display: inline-block;}

@media (max-width: 1200px) {
	.speakers-title {
		width: 760px;
	}
	
	.right-block {
		height: 600px;
	}
	
	.about-inner {
    	margin-right: 0;
	}	
	
	.speakers {
		padding: 0;
	}
	
	.participant dl {
		width: 49%;
	}
	
	.column2 {
		width: 57%;
	}

	.main-menu img {
		padding-left: 20px;
	}

	.header-inner + .main-menu a {
		padding: 17px 8px;
	}
	
	.right-block#right_sidebar {
		max-height: 660px !important;
	}
	
	.right-block {
		float: none;
		margin: 0 auto;
		height: auto;
	}
	
	.right-block .fix {
		background: transparent;
	}
}

@media (max-width: 1024px) {
	.main-menu {
		display: none;
	}
	
	#event-header.main-menu {
		display: block;
	}
	
	#event-header.main-menu li {
		float: none;
	}
	
	.mob-menu {
		display: block;
	}
	
	.hamburger, .cross {
		display: inline-block;
		position: absolute;
		top: 42px;
		right: 42px;    
		height: 52px;
		width: 62px;
		color: black;
		font-size: 30px;
		border: 0;
		cursor: pointer;
		z-index: 100;
		border-radius: 0 0 0 10px;
    }

    .cross {
        display: none;
		line-height: 64px;
		font-size: 48px;
    }

    .mm-links {
        display: none;
        z-index: 1;
        width: 100%;
        position: absolute;
        text-align: center;
    }

    .mob-menu ul {
        margin: 0;
        padding: 10px 0;
        list-style-type: none;
		background: white;
		height: auto;
    }
		
	.mob-menu li {
		float: none;
		margin: 20px;
	}
	
	.mob-menu li a {
		text-transform: uppercase;
		text-decoration: none;
		font-size: 18px;
	}	
	
	.mob-menu li:first-of-type a {
		font-weight: 700;
	}
	
	.mm-links {
		z-index: 99;
	}

	.inner, .main-menu ul, footer{
		min-width: unset;
		height: auto;
	}
	
	.event-item, .article {
		width: 100%;
	}
	
	.name {
		font-size: 26px;
	}
	
	.main-menu {
		margin-bottom: 0;
	}
	
	.main_body header {
		//padding-bottom: 40px;
	}
	
	.event-main .img {
		display: block;
		width: 100%;
		background-position: center;
		height: 45vw;
	}
	
	.event-main .event-info {
		width: 100%;
		height: auto;
		padding: 20px;
		box-sizing: border-box;
	}
	
	.event-main {
		height: auto;
	}
	
	.subscribe {
		width: 100%;
		flex-wrap: wrap;
	}
	
	.about-inner time {
		text-align: left;
	}
	
	.info-block {
		width: 100%;
		padding: 15px;
	}
	
	.footer-menu, .share, .contact, .copy, .footer-cnews-menu {
		width: 100%;
		margin: 5px 0;
	}
	
	.footer-cnews-menu-project, .footer-cnews-menu-extra {
		margin: 0;
	}
	
	.footer-cnews-menu-extra {
		margin-top: 20px;
	}
	
	.footer-cnews {
		float: none;
	}
	
	.footer-logo {
		margin-bottom: 20px;
	}
	
	.speakers-title {
		width: 100%;
	}
	
	.share {
		padding: 10px 0 20px;
		border: 0;
	}
	
	.lb-dataContainer, .lb-outerContainer, .lightbox .lb-image {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.programm td {
		padding: 5px 14px;
	}
}

@media(max-width: 768px) {
	.header .inner, .header-inner .inner {
		width: auto;
	}
	
	.header {
		height: auto;
		padding-bottom: 40px;
	}
	
	.hamburger, .cross {
		top: 0;
		right: 0;
	}
	
	.inner {
		width: 95%;
		padding: 0;
	}
	
	.logo {
		padding: 55px 0 35px;
	}
	
	h1 {
		font-size: 26px;
	}
	
	.name {
		font-size: 24px;
		margin: 12px 0 10px;
	}
	
	.top {
		height: 90px;
	}
	
	.TopLine {
		font-size: 10px;
	}
	
	.logo-cnews {
		padding: 0;
		float: none;
		width: 100%;
		text-align: center;
		border: 0;
	}
	
	.logo-cnews img {
		vertical-align: middle;
		width: 130px;
	}
	
	.cnb-zone.cnb-in {
		height: auto;
	}
	
	.event-item .name {
		margin-top: 12px;
	}
	
	.event-info-inner time {
		font-size: 16px;
	}
	
	.partners {
		flex-wrap: wrap;
	}
	
	.partner {
		border-left: 0;
		padding: 0 50px 30px 0;
	}
	
	.sp_menu {
		margin: 14px 0 0;
	}
	
	.main-menu a {
		box-sizing: border-box;
	}
	
	.main-menu .home a {
		text-align: center;
		padding-right: 0 !important;
	}
	
	.speaker {
		width: 100%;
	}
	
	.info-event {
		height: 160px;
	}
	
	.news {
		padding: 0;
	}
	
	.column, .column2 {
		width: 100%;
		float: none;
		margin-left: 0;
	}
	
	.notefoot dt {
		white-space: normal;
	}
	
	.column .code {
		margin: 20px 0;
	}
	
	.about .btn {
		margin: 5px 0;
		width: 100%;
	}
	
	.about .btn span {
		padding: 20px 0;
		width: 100%;
		text-align: center;
	}
	
	.subscribe {
		padding: 30px 20px;
	}
	
	.subscribe form {
		padding: 0;
		width: auto;
	}
	
	.subscribe-title {
		padding: 0 0 20px;
	}
	
	.code img {
		margin-bottom: 0;
	}
	
	.code input[type="text"] {
		float: none;
	}
	
	.pannel a {
		display: inline-block;
		margin-top: 10px;
	}
	
	.jq-selectbox__select-text.placeholder {
		width: 100% !important;
	} 
	
	.participant dl {
		width: 100%;
	}
	
	.ss-form-button {
		width: 100%;
		margin: 5px 0;
	}

	.registration-external .reg_anketa {
		padding: 0 15px;
	}
	
	footer ul li {
		flex: 0 0 100%;
	}
	
	.footer-cnews-menu li {
		padding: 4px 0;
	}
	
	.footer-logo {
		width: 100px;
	}
}

@media (max-width: 480px) {
	.header {
		background-size: cover;
	}
		
	.TopLine {
		margin-top: 10px;
	}		
	
	#Login {
		margin-top: 10px;
	}
		
	.logo img {
		width: 100%;
		height: auto;
		max-width: 300px;
	}
	
	.ss-item-title {
		text-align: left;
	}
	
	.article {
		padding-left: 0;
	}
		
	.new {
		width: 100%;
	}
	
	footer {
		padding: 50px 0;
	}
}
